target=cmo
libvroot=..\..\..
headers=rgcache.h genparse.h seqparse.h sysproto.h
other_objects=rgcache.obj genparse.obj seqparse.obj sysproc.obj
other_ld_objects=file rgcache.obj file genparse.obj file seqparse.obj \
	file sysproc.obj
!include $(libvroot)\lib\win32\watcom\arch.mak
# optflags=
# cdebug=
# lddebug=
!include $(libvroot)\lib\win32\watcom\allclean.mak
